Source: base-files
Section: admin
Priority: required
XSBC-Original-Maintainer: Santiago Vila <sanvila@debian.org>
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Arnaud Rebillout <arnaudr@kali.org>,
 Raphaël Hertzog <hertzog@debian.org>,
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), debhelper (>= 13.10~)
Rules-Requires-Root: binary-targets
XS-Debian-Vcs-Git: n/a
XS-Debian-Vcs-Browser: n/a
Vcs-Git: https://gitlab.com/kalilinux/packages/base-files.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/base-files

Package: base-files
Provides: base, usr-is-merged
Architecture: any
Pre-Depends: awk
Depends: ${misc:Depends}
Essential: yes
Priority: required
Replaces: base, miscutils, dpkg (<= 1.15.0)
Breaks: debian-security-support (<< 2019.04.25), initscripts (<< 2.88dsf-13.3), sendfile (<< 2.1b.20080616-5.2~)
Multi-Arch: foreign
Description: Debian base system miscellaneous files
 This package contains the basic filesystem hierarchy of a Debian system, and
 several important miscellaneous files, such as /etc/debian_version,
 /etc/host.conf, /etc/issue, /etc/motd, /etc/profile, and others,
 and the text of several common licenses in use on Debian systems.
